<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1caa2597d9104e961d56565a7d2a94d9">
  <dict>
    <!--2023-01-31 11:54:05.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-01-31 11:54:05.000-->
    <string key="omacp_apn_add_supl_and_dun">21403</string>
    <!--2023-01-31 11:54:05.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
